DSi XL problems?

Discussion in 'Acekard' started by Rothgard, Jul 26, 2012.

  1. Rothgard
    OP

    Rothgard Newbie

    Newcomer
    3
    0
    Jul 26, 2012
    Canada
    Howdy.

    I have owned this acekard2i for a while now. It works fine on my wife's regular DS lite, but I'd really like to use it on my DSi XL for the bigger screen. I updated the firmware using the latest firmware on this link: http://www.acekard.com/download.php

    My DSi XL is 1.4.1u.

    The download says it works with up to 1.4.4, so I'm wondering why it won't boot up at all on my XL. When I plug it in, the card appears in the UI, and if I try to start it, I get an error, something about how I need to read the manual, and it tells me to restard the system. All I've done is literally downloaded the firmware, and dragged it onto the memory stick. Is there something else I should be doing to get this working?

    Cheers.
     
  2. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,563
    10,499
    Jul 11, 2009
    United States
    I forgot
    You did it wrong. When you download the firmware, you need to launch the .nds file that comes with it. Seeing how the AK2i doesn't work on your DSi, use the DS Lite to update it.
     
  3. Gameplayer9198

    Gameplayer9198 GBAtemp Regular

    Member
    126
    27
    Apr 4, 2010
    United States
    USA, Kentucky
    just extract,copy/move and run the dsl .nds file on the ds lite and all should be good
     
  4. Rothgard
    OP

    Rothgard Newbie

    Newcomer
    3
    0
    Jul 26, 2012
    Canada
    There are 2 .nds files I found - one is called ak2loader.nds, and the other in the root directory is called akmenu4.nds.

    ak2loader.nds simply says "loading" when I open it - and it only appears if I create a folder for it. akmenu4.nds doesn't even appear at all, no matter where I put it or where I navigate. The top screen has this big logo "AKAIO Release 1.8.9" - but I'm not sure if it's actually installed, or if this is just an image that the older firmware is just loading up. Still no luck on the DSi XL.

    There seems to be a lot of different files I can download on acekard.com - maybe I'm not even using the proper file here. The one I'm trying to install is at the very top - in bold writing. It seems to be the most important, but maybe I need some other kind of file to get it to work on my XL?
     
  5. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,563
    10,499
    Jul 11, 2009
    United States
    I forgot
    I think you're installing the wrong thing. AKAIO is the loader, that is just drag and drop to install. What you need to download is this and launch the file ending in .dsl.nds
     
    1 person likes this.
  6. Rothgard
    OP

    Rothgard Newbie

    Newcomer
    3
    0
    Jul 26, 2012
    Canada
    You're right. That's what I did and it works _perfectly_. Thank you very much =D